<?php

namespace App\Livewire\Cart;

use App\Livewire\Cart\Concerns\InteractsWithCart;
use Illuminate\View\View;
use Livewire\Component;

class Overview extends Component
{
    use InteractsWithCart;

    public function render(): View
    {
        return view('livewire.cart.overview');
    }
}
